.learn-more-btn  {
  background:  #f39400;
  -webkit-box-shadow:  0px 3px 0px 0px #A1A9B0;
  -moz-box-shadow:  0px 3px 0px 0px #A1A9B0;
  box-shadow:  0px 3px 0px 0px #A1A9B0;
}
.learn-more-btn:hover, .learn-more-btn:focus{
  background:  rgba(155, 89, 182,  0.6);
}
a:hover,  a:focus  {
	color:  #FB9A21;
	text-decoration:  none;
}
h2::after  {
 content:  " ";
 border:  solid 2px #f39400;
 display:  block;
 width:  35px;
 margin:  25px auto;
}

.light-box:hover,  .light-box:focus  {
  -webkit-box-shadow:  0px 3px 0px 0px #f39400;
  -moz-box-shadow:  0px 3px 0px 0px #f39400;
  box-shadow:  0px 3px 0px 0px #f39400;
}

ul.tagcloud-list li a:hover{
  color: white;
  background: #f39400;
}
.form-control:focus{
	border: 2px solid #f39400;
}
.btn{
  height: 38px;
  border-radius: 0;
}
.btn-primary {
	background-color: #f8b800;
	border-color: #f39400;
	text-align: center;
	
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #f39400;
  border-color: #f39400;
}

.btn-primary2 {
	background-color: #F39235;
	border-color: #f39400;
	text-align: center;
	color: #FFF;
	font-weight: bold;	
}
.btn-primary2:hover,
.btn-primary2:focus,
.btn-primary2.focus,
.btn-primary2:active,
.btn-primary2.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #f39400;
  border-color: #f39400;
  color: #FFF;
	font-weight: bold;	
}

.btn-primary-fullwidth {
	background-color: #f8b800;
	border-color: #f39400;
	text-align: center;
	margin-bottom: 10px;
	width: 100%;
	color: #FFF;
}
.btn-primary-fullwidth:hover,
.btn-primary-fullwidth:focus,
.btn-primary-fullwidth.focus,
.btn-primary-fullwidth:active,
.btn-primary-fullwidth.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #f39400;
  border-color: #f39400;
  	color: #FFF;
}


.btn-send-fullwidth {
	background-color: #a2dccb;
	border-color: #5bb698;
	text-align: center;
	margin-bottom: 10px;
	width: 100%;
	color: #FFF;
}
.btn-send-fullwidth:hover,
.btn-send-fullwidth:focus,
.btn-send-fullwidth.focus,
.btn-send-fullwidth:active,
.btn-send-fullwidth.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #5bb698;
  border-color: #5bb698;
  	color: #FFF;
}


.subscribe input[type=submit]{
  background-color: #f39400;
  border-color: rgba(155, 89, 182,  0.6);
}
#blog ul.pagination li a,
ul.tagcloud-list li a,
.contact-details h2 span{
  color: #333;
}
.overlay-effect .overlay a.expand{
  color: white;
}
.ignite-btn:hover,
.ignite-btn:focus {
  color: #f39400;
  border: solid 1px #f39400;
}
.subscribe input[type=submit]:hover {
  background: rgba(155, 89, 182, 0.6);
  border: solid 1px #f39400;
}
.title-inside::after{
  border:  solid 2px #f39400;
}

.social-btn:hover, 
.social-btn:focus,
#blog ul.pagination li.active a, 
#blog ul.pagination li a:hover,
.icon,
.down-arrow-btn:hover, 
.down-arrow-btn:focus,
.up-btn:hover, 
.up-btn:focus,
#faqs .panel-default > .panel-heading,
#portfolio ul.portfolio-filter li.active a,
#portfolio ul.portfolio-filter li a:hover
{
  background-color: #f39400;
}

.up-btn,
.overlay,
.down-arrow-btn{
  background-color: rgba(155, 89, 182, 0.6);
}
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li.active > a{
 background: #f39400;
}
.BlogTagCloud a {
  color: #f39400;
  border: 1px solid #eeeeee;
}
.BlogTagCloud a:hover {
  color: white;
  background-color: #f39400;
}
nav.navbar-default .navbar-brand span{
  color: #f39400;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
  background-color: #f39400;
  border:1px solid #f39400;
}
#pagination a{
  color: #f39400;
}
#pagination a:hover{
  color: rgba(155, 89, 182, 0.6);
}
@media (max-width: 767px){
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus .navbar-default .navbar-nav > li > a:hover, .navbar-default{
    background: #f39400;
  }
}
.vacancy_contact {
	background-color: #F3F5F8;
	padding: 20px;
	margin-top: 50px;
	position: relative;
	height: auto;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.vacancy_wrap {
	margin-top: 20px;
	float: right;
}
#teal {
	background-color: #a2dccb;
}
.boldtext {
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 0px;
}
.text-center.section-padding .container .row .col-md-12.animated.fadeInRight.text-center .title-inside span {
	font-size: 3em;
}
.numberCircle {
	border-radius: 50%;
	behavior: url(PIE.htc); /* remove if you don't care about IE8 */
	width: 36px;
	height: 36px;
	background: #454d53;
	color: #fff;
	text-align: center;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.team.text-center .container .row .col-md-6.animated.fadeInLeft ul li {
	margin-bottom: 10px;
	text-align: left;
	list-style-position: outside;
	list-style-type: square;
	line-height: 25px;
}
.team.text-center .container .row #mbie_form {
	background-color: #f2f2f2;
	text-align: left;
	padding: 40px;
	margin-bottom: 100px;
}
.formHead {
	font-size: 20px;
	color: #FFFFFF;
	margin-top: 0px;
	padding-top: 10px;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #320F5F;
	text-align: center;
	width: 100%;
	padding-bottom: 10px;
	letter-spacing: 5px;
}
.purpleBody {
	font-weight: bold;
	color: #2E1860;
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.cat_button {
	height: 38px;
	border-radius: 0;
	background-color: #f8b800;
	border-color: #f39400;
	text-align: center;
	color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 20px;
	font-weight: bold;
	}
	.cat_button:hover {
	background-color: #f39400;
	border-color: #f39400;
	}
.mitoolboxContent {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#intro .container .row .col-md-3 .mitoolbox .mitoolboxContent .text-center {
	margin-top: 20px;
}
.wfe_button {
border: 0;
background: none 
}